 .u-section-1 {
  background-image: url("images/RSAL.jpg");
  background-position: 50% 43.49%;
}

.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 469px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 348px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 44.48% 43.49%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 345px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 2px rgba(128,128,128,0.5);
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 487px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 684px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 486px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 15px 437px 0 480px;
}

.u-section-3 .u-gallery-1 {
  height: 375px;
  margin-top: 25px;
  margin-bottom: 43px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 117px;
  left: auto;
  right: 26px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: -25px;
    margin-left: 380px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 80px;
  }

  .u-section-3 .u-gallery-1 {
    height: 439px;
    margin-bottom: 0;
  }
}